<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="match_parent"
    android:background="@color/tw__transparent"
    android:padding="20dp"
    android:layout_height="match_parent">

    <ImageView
        android:layout_width="100dp"
        android:layout_height="100dp"
        android:src="@drawable/logo_380"
        android:id="@+id/imageView2"
        android:layout_gravity="center_horizontal" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="30dp"
        android:textAppearance="?android:attr/textAppearanceLarge"
        android:text="@string/txt_about_riskahead"
        android:id="@+id/lbl_about_name"
        android:layout_gravity="center_horizontal" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceMedium"
        android:text="Version: 1.7.1"
        android:id="@+id/lbl_about_version"
        android:layout_gravity="center_horizontal" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="30dp"
        android:textAppearance="?android:attr/textAppearanceMedium"
        android:text="@string/txt_about_developedby"
        android:id="@+id/lbl_about_developer" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:textAppearance="?android:attr/textAppearanceMedium"
        android:text="Dennis Thießen"
        android:id="@+id/tv_developer2"
        android:layout_gravity="center_horizontal" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceMedium"
        android:text="Kevin-Chris Gründel"
        android:id="@+id/tv_developer3"
        android:layout_gravity="center_horizontal" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="30dp"
        android:autoLink="web"
        android:textSize="10sp"
        android:text="@string/txt_about_homepage"
        android:id="@+id/txt_about_homepage"/>
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:autoLink="web"
        android:layout_marginTop="3dp"
        android:textSize="10sp"
        android:text="@string/txt_about_privacy"
        android:id="@+id/txt_about_privacy"/>
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:autoLink="web"
        android:layout_marginTop="3dp"
        android:textSize="10sp"
        android:text="@string/txt_about_terms"
        android:id="@+id/txt_about_terms" />
</LinearLayout>